void main( void )
{
 int &sporty_spice;
 int &naughty_spice;
 int &exotic_spice;
 int &sweet_spice;
 int &nice_spice;
}

void talk( void )
{
 say_stop("我的天！！居然是你！！", 1);
 say_stop("`2你好啊，你叫什么？", &sporty_spice);
 say_stop("额 ...", 1);
 wait(250);
 say_stop("这个先别管，我们先来讨论 ..", 1);
 say_stop("你们，你们五个和我的事!!", 1);
}

void 2become1( void )
{
 When two become one.
 当两心合一。
 I need some love like I never needed love before
 我像从未矮过这般爱
 wanna make love to you baby
 宝贝我想和你爱
 I had a little love now I'm back for more
 我有一些爱恋现在我要更多
 wanna make love to ya baby
 宝贝我想和你爱
 (solo 独唱)

 be a little bit wiser baby
 宝贝聪明一点
 put it on, put it on
 聪明一点，聪明一点
 cause tonight, is the night where two become one
 因为今晚两心将合一

 Set your spirit free, it's the only way to be
 放开你的心灵，那是唯一的选择
 it's the only way to be
 唯一的选择
 it's the only way to be
 唯一的选择
}

void wannabe( void )
{
}
